body {
  padding-top: 5rem;
  font-family: 'Montserrat', sans-serif;
}
.starter-template {
  padding: 3rem 1.5rem;
  text-align: center;
}
h1 {
    font-family: 'Montserrat', sans-serif;
    line-height: 72px;
    letter-spacing: -1px;
    font-weight: 700;
    font-style: normal;
    font-size: 70px;
    opacity: 1;

}
a:link, a:visited{
    color:#f34b87;
    text-decoration: none;
}
a:hover{
    color:#f34b87;
    text-decoration: none !important;
}
h2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    margin-top: 0px;
    margin-bottom: 20px;
    color: #10161A;
}
.title:after {
    content: "";
    display: block;
    height: 4px;
    width: 40px;
    background-color: #f34b87 /*#6195FF*/;
    margin-top: 10px;
}
.btnx{
    color: #fff;
    border-color: #f34b87;
    background-color: #f34b87;
    border-radius:30px;
    border-width:1px;	
    padding: 16.5px 20px;
    font-size: 13px;
}
.btnx:hover{
    background-color: #d90f56;
    color: #fff;
    border-color: #f34b87;
    border-radius:30px;
    border-width:1px;	
    padding: 16.5px 20px;
    font-size: 13px;    
    text-decoration: none;
}
.popis{
    margin-bottom: 40px; 
}
.desc{
    margin-bottom: 40px; 
    font-size: 90%;
}
.footer{
    margin-bottom: 40px; 
    font-size: 90%;
}
.p-box{
 margin-bottom: 40px;    
}

hr {
    margin-top: 50px;
    margin-bottom: 20px;
    border: 0;
    border-top: 2px solid #91b9fb /*#116af7*/;
}

.hlava {
    border-radius: 50%;
}
.adresa{
    color: #10161A;
/*    font-weight: 700;*/
}
.email{
    color: #d90f56;
}
.email a:link, .email a:visited{
  color: #d90f56;

}